Summary: WS definitions for the Workload Management Proxy service
Name: glite-wms-wmproxy-interface
Version: %{extversion}
Release: %{extage}.%{extdist}
License: Apache Software License
Vendor: EMI
URL: http://glite.cern.ch/
Group: Development/Libraries
BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
AutoReqProv: yes
Source: %{name}-%{version}-%{release}.tar.gz

%description
WS definitions for the Workload Management Proxy service

%prep
 

%setup -c -q

%install
rm -rf %{buildroot}
mkdir -p %{buildroot}
%{!?extbuilddir:%define extbuilddir "--"}
if test "x%{extbuilddir}" == "x--" ; then
  mkdir -p %{buildroot}/usr/share/wsdl/wms
  cp -p interface/* %{buildroot}/usr/share/wsdl/wms
  cp -p config/*.dat %{buildroot}/usr/share/wsdl/wms
else
  cp -R %{extbuilddir}/* %{buildroot}
fi
 

%clean
rm -rf %{buildroot} 

%files
%defattr(-,root,root)
%dir /usr/share/wsdl/
%dir /usr/share/wsdl/wms/
/usr/share/wsdl/wms/*.wsdl
/usr/share/wsdl/wms/*.dat
/usr/share/wsdl/wms/*.xsd


%changelog
* %(date +"%%a %%b %%d %%Y") WMS group <wms-support@lists.infn.it> - %{version}-%{release}
- %{extclog}
 
